@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      acc_map.css
 Author:         naomi ito (Jinstep Research.Inc)
 Style Info:     for acc_map.html
----------------------------------------------------------- */

img.map{
	display: none;
}
dl#imagemap{
	margin: 0;
	padding: 0;
	background: transparent url(../stay/img/sanosakamap2.gif) top left no-repeat;
	width: 600px;
	height: 490px;
	position: relative;
}
dt{
	margin: 0;
	padding: 0;
	position: absolute;
	font-size: 85%;
	display: none;
}
dd{
	margin: 0;
	padding: 0;
	position: absolute;
	font-size: 85%;
}

dd#kanebun{
	top: 127px;
	left: 362px;
}
dd#kanebun a{
	position: absolute;
	width: 38px;
	height: 30px;
	text-decoration: none;
}
dd#kanebun a span{
	display: none;
}
dd#kanebun a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#wadeyashiki{
	top: 105px;
	left: 347px;
}
dd#wadeyashiki a{
	position: absolute;
	width: 43px;
	height: 18px;
	text-decoration: none;
}
dd#wadeyashiki a span{
	display: none;
}
dd#wadeyashiki a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#marunishi{
	top: 327px;
	left: 286px;
}
dd#marunishi a{
	position: absolute;
	width: 43px;
	height: 20px;
	text-decoration: none;
}
dd#marunishi a span{
	display: none;
}
dd#marunishi a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#ooshimokan{
	top: 282px;
	left: 299px;
}
dd#ooshimokan a{
	position: absolute;
	width: 35px;
	height: 20px;
	text-decoration: none;
}
dd#ooshimokan a span{
	display: none;
}
dd#ooshimokan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#setteiclub{
	top: 118px;
	left: 172px;
}
dd#setteiclub a{
	position: absolute;
	width: 41px;
	height: 28px;
	text-decoration: none;
}
dd#setteiclub a span{
	display: none;
}
dd#setteiclub a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#uesakahouse{
	top: 107px;
	left: 417px;
}
dd#uesakahouse a{
	position: absolute;
	width: 52px;
	height: 17px;
	text-decoration: none;
}
dd#uesakahouse a span{
	display: none;
}
dd#uesakahouse a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#yamakoshi{
	top: 283px;
	left: 349px;
}
dd#yamakoshi a{
	position: absolute;
	width: 46px;
	height: 15px;
	text-decoration: none;
}
dd#yamakoshi a span{
	display: none;
}
dd#yamakoshi a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#alpinelodge{
	top: 179px;
	left: 433px;
}
dd#alpinelodge a{
	position: absolute;
	width: 41px;
	height: 28px;
	text-decoration: none;
}
dd#alpinelodge a span{
	display: none;
}
dd#alpinelodge a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#maruyamakan{
	top: 283px;
	left: 398px;
}
dd#maruyamakan a{
	position: absolute;
	width: 43px;
	height: 15px;
	text-decoration: none;
	top: -2px;
}
dd#maruyamakan a span{
	display: none;
}
dd#maruyamakan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#nakamine{
	top: 164px;
	left: 353px;
}
dd#nakamine a{
	position: absolute;
	width: 51px;
	height: 20px;
	text-decoration: none;
}
dd#nakamine a span{
	display: none;
}
dd#nakamine a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#nakaya{
	top: 302px;
	left: 286px;
}
dd#nakaya a{
	position: absolute;
	width: 32px;
	height: 24px;
	text-decoration: none;
}
dd#nakaya a span{
	display: none;
}
dd#nakaya a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#wakata{
	top: 126px;
	left: 406px;
}
dd#wakata a{
	position: absolute;
	width: 33px;
	height: 28px;
	text-decoration: none;
}
dd#wakata a span{
	display: none;
}
dd#wakata a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#marunaka{
	top: 251px;
	left: 336px;
}
dd#marunaka a{
	position: absolute;
	width: 57px;
	height: 16px;
	text-decoration: none;
}
dd#marunaka a span{
	display: none;
}
dd#marunaka a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#pinkpopins{
	top: 131px;
	left: 113px;
}
dd#pinkpopins a{
	position: absolute;
	width: 56px;
	height: 27px;
	text-decoration: none;
}
dd#pinkpopins a span{
	display: none;
}
dd#pinkpopins a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#rikobo{
	top: 297px;
	left: 191px;
}
dd#rikobo a{
	position: absolute;
	width: 43px;
	height: 25px;
	text-decoration: none;
}
dd#rikobo a span{
	display: none;
}
dd#rikobo a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#matsuzawa{
	top: 124px;
	left: 235px;
}
dd#matsuzawa a{
	position: absolute;
	width: 56px;
	height: 22px;
	text-decoration: none;
}
dd#matsuzawa a span{
	display: none;
}
dd#matsuzawa a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#oogiya{
	top: 222px;
	left: 195px;
}
dd#oogiya a{
	position: absolute;
	width: 42px;
	height: 32px;
	text-decoration: none;
}
dd#oogiya a span{
	display: none;
}
dd#oogiya a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#terukan{
	top: 310px;
	left: 344px;
}
dd#terukan a{
	position: absolute;
	width: 30px;
	height: 28px;
	text-decoration: none;
}
dd#terukan a span{
	display: none;
}
dd#terukan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#nonohana{
	top: 269px;
	left: 241px;
}
dd#nonohana a{
	position: absolute;
	width: 41px;
	height: 28px;
	text-decoration: none;
}
dd#nonohana a span{
	display: none;
}
dd#nonohana a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#yamawakan{
	top: 193px;
	left: 362px;
}
dd#yamawakan a{
	position: absolute;
	width: 44px;
	height: 16px;
	text-decoration: none;
}
dd#yamawakan a span{
	display: none;
}
dd#yamawakan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#yamaichisou{
	top: 108px;
	left: 293px;
}
dd#yamaichisou a{
	position: absolute;
	width: 52px;
	height: 15px;
	text-decoration: none;
}
dd#yamaichisou a span{
	display: none;
}
dd#yamaichisou a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#maruhachikan{
	top: 221px;
	left: 288px;
}
dd#maruhachikan a{
	position: absolute;
	width: 29px;
	height: 28px;
	text-decoration: none;
}
dd#maruhachikan a span{
	display: none;
}
dd#maruhachikan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#hachiichisou{
	top: 252px;
	left: 290px;
}
dd#hachiichisou a{
	position: absolute;
	width: 43px;
	height: 23px;
	text-decoration: none;
}
dd#hachiichisou a span{
	display: none;
}
dd#hachiichisou a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#kanekyu{
	top: 303px;
	left: 258px;
}
dd#kanekyu a{
	position: absolute;
	width: 24px;
	height: 26px;
	text-decoration: none;
}
dd#kanekyu a span{
	display: none;
}
dd#kanekyu a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#irinakakan{
	top: 300px;
	left: 374px;
}
dd#irinakakan a{
	position: absolute;
	width: 46px;
	height: 15px;
	text-decoration: none;
}
dd#irinakakan a span{
	display: none;
}
dd#irinakakan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#hararyokan{
	top: 342px;
	left: 253px;
}
dd#hararyokan a{
	position: absolute;
	width: 30px;
	height: 26px;
	text-decoration: none;
}
dd#hararyokan a span{
	display: none;
}
dd#hararyokan a:hover{
	position: absolute;
	background-color: rgba(250,250,250,0.6);
	border: 2px solid #c0c000;
	top: 0px; left: 0px;
}

dd#kanebun a:hover span,
dd#wadeyashiki a:hover span,
dd#marunishi a:hover span,
dd#marujiu a:hover span,
dd#ooshimokan a:hover span,
dd#setteiclub a:hover span,
dd#uesakahouse a:hover span,
dd#yamakoshi a:hover span,
dd#alpinelodge a:hover span,
dd#maruyamakan a:hover span,
dd#nakamine a:hover span,
dd#nakaya a:hover span,
dd#wakata a:hover span,
dd#marunaka a:hover span,
dd#pinkpopins a:hover span,
dd#rikobo a:hover span,
dd#matsuzawa a:hover span,
dd#oogiya a:hover span,
dd#terukan a:hover span,
dd#nonohana a:hover span,
dd#yamawakan a:hover span,
dd#yamaichisou a:hover span,
dd#maruhachikan a:hover span,
dd#hachiichisou a:hover span,
dd#kanekyu a:hover span,
dd#irinakakan a:hover span,
dd#hararyokan a:hover span {
	display: block;
	text-indent: 0;
	vertical-align: top;
	color: #000;
	background-color: #F4F4F4;
	font-weight: bold;
	position: absolute;
	border: 1px solid #BCBCBC;
	bottom: 100%;
	margin: 0;
	padding: 5px;
	width: 250%;
}
